uuid:
  -
    value: 65ebe292-2b90-43f2-98d3-1d1924663b62
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:39:02+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>As a member state of the European Union and the Eurozone, Greece uses the EU’s common currency, the euro (€).&nbsp;<br />\r\n<br />\r\nCash can be obtained from:</p>\r\n\r\n<ul>\r\n\t<li>All banks that accept currency exchange (Monday-Thursday: 8am-2.30pm &amp; Friday: 8am-1.30pm, closed on weekends and public holidays).</li>\r\n\t<li>Exchange offices situated in airport, central ports, big cities, as well as at many tourist destinations. A passport is required when exchanging currencies.</li>\r\n\t<li>The ATMs of the banks that accept your credit card.</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>As a member state of the European Union and the Eurozone, Greece uses the EU’s common currency, the euro (€).\_<br />\n<br />\nCash can be obtained from:</p>\n\n<ul>\n\t<li>All banks that accept currency exchange (Monday-Thursday: 8am-2.30pm &amp; Friday: 8am-1.30pm, closed on weekends and public holidays).</li>\n\t<li>Exchange offices situated in airport, central ports, big cities, as well as at many tourist destinations. A passport is required when exchanging currencies.</li>\n\t<li>The ATMs of the banks that accept your credit card.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: Currency
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
